Ok this is a suggestion... If someone post here in the python forum the must have a tickbox to choose what version of python they use... This will make it esier to see if you'll be able to help

Kind regards
Longtomjr

I don't believe the OP is asking which version he should use, however suggesting that this be a new feature for Daniweb. As a word of advice to longtomjr, it would make more sense and would gain greater acknowledgment if it was posted in the following section:

Community Centre > DaniWeb Community Feedback

Unfortunately though, I would disagree with the idea and feel that it should be up to the poster to include what version they are using, but then that is only my oppinion.

It can be optional.... Anyways... Thanks for the suggestion. I will post it there... When I am done learning git.... sigh